/* Google /* Google Font */

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    line-height: 30px;
    font-size: 21px;
    color: #1c223a;
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
}

html {
    font-family: 'Source Sans Pro', sans-serif;
    scroll-behavior: smooth;
}

 ::-moz-selection {
    background: #02ad88;
    text-shadow: none;
    color: #ffffff;
}

 ::selection {
    background: #02ad88;
    text-shadow: none;
    color: #ffffff;
}

img {
    max-width: 100%;
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}

/*
[ 2. Typography ]
==========================*/

p {
    font-weight: 400;
    font-size: 21px;
    line-height: 30px;
    color: #1c223a;
    margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    margin-bottom: 0;
}

*,
 :focus,
button:focus {
    outline: 0;
}

.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

a,
button,
input[type="submit"] {
    cursor: pointer;
}

a {
    color: #1c223a;
    text-transform: inherit;
}

a:hover,
a :focus {
    color: #02ad88;
    text-decoration: none;
}

a,
.form-control {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul {
    padding: 0;
    margin: 0;
}

ul,
li {
    list-style: none;
}

.bg-gray {
    background: #F8F9FB;
}


/*Margin & Padding
---------------------*/

.mb-30 {
    margin-bottom: 30px;
}

hr.dividr {
    margin-top: 60px;
    margin-bottom: 40px;
    border-top: 2px solid #F8F9FB;
}

.divider {
    height: 4px;
    background: #F8F9FB;
    transform: matrix(1, 0, 0, -1, 0, 0);
    border: 0;
}


/* card style */

.card.style {
    border: 0;
    background: #FFFFFF;
    padding: 60px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.card.style .card-body {
    padding: 0;
}

.card.style .card-body .card-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 37px;
    color: #4ACE8D;
    margin: 15px 0px;
}

.card.style .card-body .card-text {
    font-weight: 600;
    font-size: 45px;
    line-height: 62px;
    color: #262262;
    margin-bottom: 40px;
    font-family: Source Serif Pro;
}

.style-1 {
    height: 100%;
}

.style-1 h5 {
    margin-top: 15px;
    margin-bottom: 40px;
    font-weight: 600;
    font-size: 41px;
    line-height: 47px;
    color: #262262;
    padding-right: 40px;
    font-family: Source Serif Pro;
}

.style-1 p {
    font-style: italic;
    font-weight: normal;
    font-size: 22px;
    line-height: 33px;
    color: #262262;
    margin-bottom: 20px;
}

.style-3 {
    padding: 75px 30px 20px !important;
}

@media (min-width: 991px) and (max-width: 1199px) {
    .style-1 h5 {
        font-size: 35px;
        ;
        margin-top: 5px;
        margin-bottom: 40px;
        padding-right: 0px;
    }
}

@media(min-width: 768px) and (max-width: 991px) {
    #dropdownMenuButton.dropdown-toggle::after {
        right: 50% !important;
    }
    .card.style {
        padding: 15px;
    }
    .style-1 {
        padding: 15px !important;
        /*! text-align: center; */
    }
    .style-1 h5 {
        padding: 0;
        font-size: 30px;
    }
    hr.dividr {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .signature h4 {
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        top: 13px;
    }
}

@media(max-width: 767px) {
    .card.style .card-body .card-text {
        font-weight: 500;
        font-size: 30px;
        line-height: 47px;
    }
    .card.style {
        padding: 15px;
        text-align: center;
    }
    .style-1 {
        padding: 15px !important;
        text-align: center;
    }
    hr.dividr {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .signature h4 {
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        top: 13px;
    }
}


/* dropdown style */

.dropdown {
    position: relative;
    text-align: left;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    max-width: 100%;
    max-height: 500px;
    overflow-y: auto;
    padding: 28px;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    border: 0;
    background: #FFFFFF;
    box-shadow: 0px 4px 34px #DAD9E6;
    margin-top: -5px;
    border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    -ms-border-radius: 0px 0px 6px 6px;
    -o-border-radius: 0px 0px 6px 6px;
}

.form-inline {
    position: relative;
    margin-bottom: 30px;
}

.form-inline button.btn {
    position: absolute;
    right: 20px;
    padding: 0;
    background: transparent;
    top: 50%;
    transform: translateY(-50%);
    color: #262262;
    font-size: 13px;
}

.form-control {
    border: 0;
    background: #F3F3F7;
    width: 100% !important;
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    color: #A9A8AF;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: 0!important;
}

.form-control:focus {
    color: #495057;
    background-color: #F3F3F7;
    border-color: #F3F3F7;
    outline: 0;
    box-shadow: 0;
}

.dropdown-menu .dropdown-item {
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    color: #262262;
    padding: 5px 0px;
    margin: 6px 0px;
    overflow-x: hidden;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #fff;
}

div#top-dropmenu a {
	color: #f8f9fa;
	font-weight: 400;
}

div#top-dropmenu a:hover {
	color: #ffc107;
	background: none;
}

div#top-dropmenu a:active {
	color: #ffc10773;
	background: none;
}

.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle {
    background-color: #4ACE8D;
    border-color: #4ACE8D;
}

#dropdownMenuButton.dropdown-toggle::after {
    margin-left: 0;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
    display: block;
    height: 8px;
    transform-origin: 66% 66%;
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 8px;
    position: absolute;
    top: 50%;
    right: 30px;
}

.rotate::after {
    transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
}

@media (min-width: 1500px) and (max-width: 1920px) {
    #dropdownMenuButton.dropdown-toggle::after {
        right: 60px;
    }
}


/* padding */

.py-70 {
    padding: 70px 0px;
}

.pt-60 {
    padding-top: 60px;
}

.py-120 {
    padding-top: 120px;
    padding-bottom: 50px;
}

.pb-150 {
    padding-bottom: 150px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-70 {
    margin-bottom: 70px;
}

.pt-90 {
    padding-top: 90px;
}


/* Befour & After */


/* All Overlay */

.overlay {
    position: relative;
}

.overlay::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.overlay.dark-1::after {
    background-color: #123265;
    opacity: 0.3;
}


/* Button Styles*/

a.btn {
    padding: 25px 30px;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF!important;
    background: #4ACE8D;
    border-radius: 6px;
}


/*
[ 4. Template Parts ]
=================== */


/*Header Section*/

header {
    z-index: 999;
}

header .navbar {
    padding: 20px 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

header .navbar.navbar-light {
    background: linear-gradient(0deg, #262262, #262262), #FF4C00;
}

.navbar-brand {
    padding: 0px;
    margin-right: 3rem;
}

@media (max-width: 576px) {
    header .navbar {
        padding: 30px 15px;
    }
    header .navbar .navbar-collapse {
        padding: 10px 0px;
    }
}

header .navbar .navbar-nav .nav-item {
    margin: 0px 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    header .navbar .navbar-nav .nav-item {
        margin: 0px 8px;
    }
    .card.style {
        padding: 45px;
    }
}

@media (min-width: 1500px) and (max-width: 1920px) {
    .container {
        max-width: 1300px;
    }
}

@media (max-width: 991px) {
    header .navbar .navbar-nav .nav-item {
        margin: 0px;
    }
}

header .navbar .navbar-nav .nav-item {
    position: relative;
}

header .navbar .navbar-nav .nav-item.active::after {
    position: absolute;
    left: 0;
    bottom: -27px;
    width: 0;
    height: 0;
    content: "";
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #F8F9FB;
    right: 0;
    margin: 0 auto;
}

@media (max-width: 991px) {
    header .navbar .navbar-nav .nav-item.active::after {
        display: none;
    }
    .navbar-nav {
        margin-top: 30px;
    }
    .login-btn {
        margin-top: 15px;
    }
    .login-btn button.login {
        padding: 0px;
        margin-right: 15px;
    }
}

header .navbar .navbar-nav .nav-link {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    color: #BFBED8 !important;
}

header .navbar .navbar-nav .nav-link:hover {
    color: #fff!important;
}

header .navbar .navbar-nav .nav-link.study-guides {
    font-weight: 600;
    color: #4ACE8D !important;
}

header .navbar .navbar-nav .nav-link.study-guides:hover {
    font-weight: 600;
    color: #fff!important;
}

@media (max-width: 991px) {
    header .navbar .navbar-nav .nav-link {
        display: inline-block;
    }
}

header .navbar .navbar-nav .nav-item.active .nav-link {
    color: #fff!important;
}

header.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #092147;
    z-index: 5;
    -webkit-box-shadow: 0 0px 10px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 10px 2px rgba(0, 0, 0, 0.1);
}

.navbar-toggler {
    padding: 0;
    color: #fff !important;
    border: 1px solid#fff !important;
    width: 40px;
    height: 40px;
}


/* login-btn */

.btn-success {
    color: #fff;
    background-color: #4ACE8D;
    border-color: #4ACE8D;
}

.btn-transparent {
    background-color: transparent;
    border-color: transparent;
}

.login-btn button.login {
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    color: #BFBED8 !important;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .login-btn button.login {
        font-size: 18px;
    }
}

.login-btn button.login:hover {
    color: #fff!important;
}

.login-btn .btn {
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .login-btn .btn {
        font-size: 18px;
    }
}

.login-btn .btn.btn-success {
    padding: 14px 20px;
}


/* sub-menu */

.sub-menu {
    padding: 20px 0px;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #FF4C00;
}

.sub-menu .navbar-nav .nav-item {
    margin: 0px 20px;
}

@media (max-width: 575px) {
    .sub-menu .navbar-nav .nav-item {
        margin: 4px 0px;
    }
}

.sub-menu .navbar-nav .nav-item .nav-link {
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    color: #262262;
    padding: 0px;
    font-weight: normal;
}

@media (min-width: 992px) and (max-width: 1279px) {
    .sub-menu .navbar-nav .nav-item .nav-link {
        font-size: 16px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .sub-menu .navbar-nav .nav-item .nav-link {
        font-size: 10px;
        line-height: 1.5;
    }
}

@media (max-width: 575px) {
    .sub-menu .navbar-nav .nav-item .nav-link {
        font-size: 16px;
    }
}


/* signature */

.signature {
    position: relative;
}

.signature h4 {
    position: absolute;
    top: 8px;
    font-weight: 700;
    font-size: 18px;
    line-height: 37px;
    color: #676673;
}


/* article */

.heading h2 {
    font-weight: 600;
    font-size: 58px;
    line-height: 80px;
    text-align: center;
    color: #262262;
    font-family: Source Serif Pro;
}

.heading h3 {
    font-weight: 600;
    font-size: 36px;
    line-height: 120.65%;
    color: #262262;
    margin-bottom: 25px;
    font-family: Source Serif Pro;
}

.heading h4 {
    font-weight: 600;
    font-size: 39px;
    line-height: 129.65%;
    color: #2A265E;
    font-family: Source Serif Pro;
}

.media-list .list {
    background: #FFFFFF;
    border-radius: 6px;
    padding: 20px;
}

.media.style img {
    margin-right: 30px;
}

.media.style .media-body h4 {
    font-weight: 600;
    font-size: 35px;
    line-height: 129.65%;
    color: #2A265E;
    margin-top: 20px;
    font-family: Source Serif Pro;
}

.media.style .media-body h6 {
    font-weight: 700;
    font-size: 16px;
    line-height: 37px;
    color: #676673;
    margin-bottom: 10px;
}

.media.style .media-body h6 span {
    color: #1681FF;
}

.media.style .media-body p {
    font-size: 22px;
    line-height: 145.19%;
    color: #676673;
}

@media(max-width: 767px) {
    .latest-article .article .media.style {
        display: inherit;
    }
    .latest-article .article .media.style img {
        display: block;
    }
    .media.style .media-body h4 {
        font-size: 25px;
        margin-top: 30px;
    }
    .media-list .list {
        padding: 35px 15px;
    }
    .heading h3 {
        margin-bottom: 25px;
        text-align: center;
        margin-top: 30px;
        /*! font-size: 24px; */
    }
    .py-70 {
        padding: 35px 0px;
    }
    .media.style-2 {
        display: inherit;
        text-align: left;
    }
    .post-section .card-body.single-post-details .media.post-member {
        display: inherit;
    }
    .media.style-2 img {
        margin-bottom: 20px;
    }
    .style-1 h5 {
        font-size: 36px;
        padding: 0;
    }
}


/* .media-list-2 */

.media.style-2 img {
    margin-right: 30px;
}

.media.style-2 .media-body h4 {
    font-weight: 600;
    font-size: 35px;
    line-height: 129.65%;
    color: #2A265E;
    margin-top: 20px;
}

.media.style-2 .media-body h6 {
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    color: #676673;
    margin-top: 15px;
    margin-bottom: 15px;
}

.media.style-2 .media-body p {
    font-size: 22px;
    line-height: 145.19%;
    color: #676673;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

.media.style-2 .media-body p b {
    font-weight: 700;
    font-size: 20px;
    line-height: 143.19%;
    color: #1681FF;
    transform: matrix(1, 0, 0, 1, 0, 0);
}


.media.style-2 img {
    border-radius: 5px;
    height: 60px;
    width: 60px;
}

@media(min-width: 1200px) and (max-width: 1500px) {
    .media.style-2 .media-body p b {
        font-size: 13px;
    }
    .media.style .media-body p {
        font-size: 20px;
    }
    .style-1 h5 {
        padding-right: 0px;
    }
    .post-section .card-body.single-post-details h1 {
        font-size: 45px !important;
    }
}

@media(min-width: 992px) and (max-width: 1199px) {
    .media.style-2 .media-body p {
        font-size: 16px;
        line-height: 198.19%;
    }
    .media.style-2 .media-body p b {
        font-size: 17px;
    }
    .media.style .media-body h4 {
        font-size: 25px;
    }
    .media.style .media-body p {
        font-size: 15px;
    }
    hr.dividr {
        margin-top: 60px;
        margin-bottom: 45px;
    }
}

@media(min-width: 768px) and (max-width: 991px) {
    .style-3 {
        padding: 40px 11px 29px !important;
    }
    .media.style-2 img {
        margin-right: 10px;
    }
    .media.style-2 .media-body {
        padding: 0px;
    }
}

@media(max-width: 767px) {
    .style-3 {
        padding: 40px 15px 29px !important;
    }
    .media.style-2 img {
        margin-right: 0px;
    }
    .media.style-2 .media-body {
        padding: 0px;
    }
    .pb-150 {
        padding-bottom: 60px;
    }
}


/* guide-inks */

.guide-inks-heading h3 {
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    color: #676673;
    margin-bottom: 20px;
}

.guide-ink li a {
    font-size: 22px;
    line-height: 47px;
    color: #262262;
    transform: matrix(1, 0, 0, 1, 0, 0);
    font-weight: 400;
}

@media(max-width: 767px) {
    .heading h2 {
        font-size: 30px;
        line-height: 37px;
    }
    .heading h4 {
        font-size: 23px;
    }
    .mb-45 {
        margin-bottom: 10px;
    }
    .mb-70 {
        margin-bottom: 35px;
    }
    .pt-90 {
        padding-top: 40px;
    }
}


/* testimonial */

.testimonial-section {
    padding: 120px 0px;
}

.testimonial h2 {
    font-weight: 600;
    font-size: 60px;
    line-height: 72px;
    text-align: center;
    color: #2A265E;
    margin: 35px 0px 20px;
    white-space: nowrap;
    font-family: Source Serif Pro;
}

.testimonial p {
    font-size: 23px;
    line-height: 37px;
    text-align: center;
    margin-bottom: 30px;
    color: #676673;
}

@media (min-width: 768px) and (max-width:1199px) {
    .testimonial h2 {
        white-space: normal;
        font-size: 45px;
    }
}

@media (max-width: 767px) {
    .testimonial-section {
        padding: 50px 0px;
    }
    .testimonial h2 {
        font-size: 23px;
        line-height: 33px;
        margin: 27px 0px 20px;
        white-space: normal;
    }
    .testimonial p {
        font-size: 15px;
        line-height: 28px;
        text-align: center;
        color: #676673;
        margin-bottom: 30px;
    }
    .widget.widget-logo p {
        padding-right: 0px !important;
    }
}


/*Testmonial Section End*/


/*Footer Section Start*/

.footer-area {
    background: #18131C;
}

.widget-area {
    padding-top: 100px;
    padding-bottom: 90px;
}

.widget.widget-logo a img {
    margin-bottom: 30px;
}

.widget.widget-logo p {
    font-size: 15px;
    color: #fff;
    padding-right: 25px;
}

.widget .title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 600;
}

.widget .nav-item .nav-link {
    font-size: 18px;
    color: #fff;
    padding: 0px 0;
    transition: all 0.3s;
    line-height: 37px;
}

.widget .nav-item .nav-link:hover {
    color: #4ACE8D
}

.footer-bottom {
    padding: 60px 0;
}

.copy-right p {
    font-size: 18px;
    color: #fff;
}

.copy-right .nav-item .nav-link {
    color: #fff;
    font-size: 18px;
    padding: 0 10px
}

.copy-right .nav-item .nav-link:hover {
    color: #4ACE8D;
}

@media (max-width: 767px) {
    .widget-area {
        padding-top: 60px;
        padding-bottom: 0px;
    }
    .footer-bottom {
        padding: 30px 0;
    }
    .widget {
        margin-bottom: 30px;
    }
    .widget .title {
        color: #fff;
        font-size: 18px;
        margin-bottom: 25px;
    }
}


/*Footer Section End*/


/*Inner Page Css Start*/

.card.style.style-2 {
    text-align: left;
}

.card.style.style-1.style-2 {
    height: auto
}

.post-section .card-body.single-post-details h6 {
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 16px;
    line-height: 37px;
    color: #4ACE8D;
    text-transform: uppercase;
}

.post-section .card-body.single-post-details h1 {
    font-size: 45px;
    color: #262262;
    font-weight: 600;
    line-height: 62px;
    margin-bottom: 10px;
    font-family: Source Serif Pro;
}

.post-section .card-body.single-post-details p.post-text {
    font-size: 24px;
    color: #676673;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 50px;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

.post-section .card-body.single-post-details h3 {
    font-size: 30px;
    color: #2A265E;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 20px;
    font-family: Source Serif Pro;
}

.post-section .card-body.single-post-details p {
    font-size: 20px;
    color: #676673;
    margin-bottom: 50px;
    line-height: 36px
}

.post-section .card-body.single-post-details h4 {
    font-size: 30px;
    color: #262262;
    line-height: 42px;
    margin-bottom: 50px;
    border-left: 5px solid #CFDDF3;
    padding-left: 20px;
    font-family: Source Serif Pro;
}

.post-section .card-body.single-post-details img {
    margin-bottom: 25px;
}

.post-section .card-body.single-post-details .block-text {
    margin-bottom: 35px;
    font-size: 16px;
    display: block;
    color: #676673;
    line-height: 36px
}

.post-section .card-body.single-post-details .media.post-member {
    margin-top: 140px;
}

.post-section .card-body.single-post-details .media.post-member img {
    border-radius: 50%;
}

.post-section .card-body.single-post-details .media.post-member h5 {
    font-size: 23px;
    color: #262262;
    font-weight: 600;
    line-height: 33px;
    margin-bottom: 10px;
    font-family: Source Serif Pro;
}

.post-section .card-body.single-post-details .media.post-member h6 {
    font-size: 17px;
    color: #676673;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-weight: 600;
    font-family: Source Serif Pro;
}

.post-section .card-body.single-post-details .media.post-member p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 20px;
}

.post-section .card-body.single-post-details .media.post-member .nav-link {
    font-size: 25px;
    padding: 0;
    padding-right: 20px;
    color: #413E75
}

.post-section .card-body.single-post-details .media.post-member .nav-link:hover {
    color: #4ACE8D;
}

.article .media.style.style-2 .media-body h4 {
    font-weight: 600;
    font-size: 22px;
    line-height: 129.65%;
    color: #2A265E;
    margin-top: 10px;
}

.article .media.style.style-2 .media-body h6 {
    font-weight: 700;
    font-size: 10px;
    line-height: 30px;
    color: #676673;
    margin-top: 0px;
    margin-bottom: 15px;
}

.article .media.style.style-2 .media-body p {
    line-height: 145.19%;
    color: #676673;
    transform: matrix(1, 0, 0, 1, 0, 0);
}

@media (min-width: 768px) and (max-width: 991px) {
    .media.style.style-2 {
        display: inherit;
    }
    .widget {
        margin-bottom: 20px;
    }
}

@media (max-width: 991px) {
    .card.style {
        border: 0;
        background: #FFFFFF;
        padding: 15px;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px;
    }
    .card.style.style-1.style-2 {
        height: auto;
        padding: 15px!important;
    }
    .post-section .card-body.single-post-details p.post-text {
        color: #676673;
        font-weight: 400;
        margin-bottom: 35px;
    }
    .post-section .card-body.single-post-details h4 {
        color: #262262;
        margin-bottom: 30px;
        border-left: 5px solid #CFDDF3;
        padding-left: 20px;
    }
    .post-section .card-body.single-post-details .block-text {
        margin-bottom: 22px;
        font-size: 14px;
        display: block;
        color: #676673;
        line-height: 25px;
    }
    .post-section .card-body.single-post-details .media.post-member {
        margin-top: 70px;
    }
    .post-section .card-body.single-post-details .media.post-member h6 {
        font-size: 13px;
        color: #676673;
        margin-bottom: 10px;
        text-transform: capitalize;
        white-space: nowrap;
    }
    .post-section .card-body.single-post-details .media.post-member .nav-link {
        font-size: 20px;
        padding: 0;
        padding-right: 15px;
        color: #413E75;
    }
    .media.style-2 img {
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .article .media.style.style-2 .media-body h6 {
        margin-bottom: 5px;
    }
}

#dropdownMenuButton {
    padding-left: 30px;
    display: block;
    max-width: 360px;
    text-align: left;
    min-width: 280px;
}

.btn.btn-success.learn {
    font-size: 22px;
    line-height: 28px;
    padding: 15px 30px;
}

.testimonial-section a.btn.btn-success {
    font-size: 22px;
    line-height: 28px;
    padding: 15px 30px;
}